/* line 3, ../sass/productCatalogStyle.scss */
.level-0 {
  background-color: #ead4c3 !important;
}

/* line 4, ../sass/productCatalogStyle.scss */
.level-1 {
  background-color: #fde5c3 !important;
}
